Subject: Ticket Assigned - LAte Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 16:23:02 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  LAte Return shaikha                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  shaikha Bot:  Hi shaikha, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0502802123 Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi shaikha ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  hello, i have 2 packages for return Customer:  i make 2 returns on the application Customer:  but no one come to collect Customer:  i have complain number 4929368 Customer:  i called maybe 4 time to arrange a return Customer:  every time on aramex application showed that the delivery man on way but no one come to collect Customer:  here's my both order number Customer:  9585651082 Customer:  9585544756 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  Could you please confirm that if the following contact number is correct : +971502802123 Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:38 AM, 28th Sep                     shaikha                    why's taking so long           10:43 AM, 28th Sep                   Md                   Hi Shaikha , My name is Mohamed. Thank you for contacting us. I will be happy to help you!           10:44 AM, 28th Sep                     shaikha                             10:45 AM, 28th Sep                     shaikha                    hello           10:47 AM, 28th Sep                   Md                   We request you to please confirm if this is your correct mobile number (971502802123), So we can assist you further.           10:47 AM, 28th Sep                     shaikha                    yes           10:48 AM, 28th Sep                   Md                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:50 AM, 28th Sep                   Md                   We request to please allow us some time to resolve this           10:51 AM, 28th Sep                   Md                   We will update in your email [email-masked]           10:51 AM, 28th Sep                   Md                   Is there anything else I can assist you with ?           10:51 AM, 28th Sep                     shaikha                    ok           10:51 AM, 28th Sep                     shaikha                    thanks           10:51 AM, 28th Sep                   Md                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:53 AM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4930964